blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,legend,li,ol,p,pre,td,textarea,th,ul {
    margin: 0;
    padding: 0
}

body,button,input,select,textarea {
    font: 12px Arial,Tahoma,å®‹ä½“;
    color: #454545
}

button,h1,h2,h3,h4,h5,h6,input,select,textarea {
    font-size: 100%
}

h2,h3 {
    font-size: 14px
}

button,input,label,select,textarea {
    vertical-align: middle;
    outline: none
}

img {
    vertical-align: middle;
    border: none;
    display: inline-block;
    background: #fff url(/images/common/nopic.png) 50% no-repeat
}

ol,ul {
    list-style: none
}

a {
    text-decoration: none;
    color: #454545;
    vertical-align: baseline;
    cursor: pointer
}

a:hover {
    text-decoration: underline;
    color: #000
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

body {
    word-wrap: break-word;
    word-break: break-all;
    _height: 100%
}

p {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 14px;
    color: #777
}
